﻿body {
	margin:auto;
	padding:0px 0px 0px 0px;
	text-align:center;
}

html {
	margin:auto;
	padding:0px 0px 0px 0px;
	text-align:center;
}

/***************latest css added 25 september 08 ****************/
#holiday-content {
	font-family: arial, verdana, sans-serif;
	font-size: 10px;
	color:#8F7952;
	font-weight:bold;
	text-decoration:none;
}

form{
	margin:0px 0px 0px 0px;
	padding:0px 0px 0px 0px;
}
.left-links {
	color:#8F7952;
	font-weight:bold;
}
.left-links:hover {
	color:#8F7952;
	font-weight:bold;
	text-decoration:none;
}
.top-navigation-links {
	color: #4A3931;
	font-family: arial, verdana, sans-serif;
	font-size: 9px;
	font-weight: bolder;
	text-decoration: none;
	text-transform: uppercase;
}
.smallBlackNormal {
	color: #4A3931;
	font-family: arial, verdana, sans-serif;
	font-size: 10px;
	font-weight: bolder;
	text-decoration:none;
}
.xSmallBlackNormal {
	color: #4A3931;
	font-family: arial, verdana, sans-serif;
	font-size: 9px;
	font-weight: bolder;
}

.LargeNormal {
	font-family: arial, verdana, sans-serif;
	font-size: 13px;
	color:#BDAF9A;
	font-weight:normal;
	text-decoration:none;
}
.LargeNormal1 {
	font-family: arial, verdana, sans-serif;
	font-size: 15px;
	color:#BDAF9A;
	font-weight:normal;
	text-decoration:none;
}


.SmallNormal {
	font-family: arial, verdana, sans-serif;
	font-size: 12px;
	color:#BDAF9A;
	font-weight:normal;
	text-decoration:none;
}
.SmallNormal1 {
	font-family: arial, verdana, sans-serif;
	font-size: 12px;
	color:#876E46;


	text-align: left;
	text-decoration: none;
}
.SmallNormal2 {
	font-family: arial, verdana, sans-serif;
	font-size: 12px;
	color:#A49274;
	font-weight:normal;
	text-decoration:none;
}
.WhiteNormal {
	font-family: arial, verdana, sans-serif;
	font-size: 12px;
	color:#FFFFFF;
	font-weight:normal;
	text-decoration:none;
}

.right-links {
	font-family: arial, verdana, sans-serif;
	font-size: 10px;
	color:#8F7952;
	font-weight:bold;
	text-decoration:none;
}
.right-links h1 {
	font-family: arial, verdana, sans-serif;
	font-size: 10px;
	color:#8F7952;
	font-weight:bold;
	text-decoration:none;
}
.lnkMediumBrownNormal {
	font-family: arial, verdana, sans-serif;
	font-size: 12px;
	color:#413c28;
	font-weight:normal;
	text-decoration:none;
}
.search-table {
	padding:0px 10px 0px 10px;
	border-bottom:1px solid #d7d7c8;
	background:url("images/bg_boxes.gif") ;
	background-repeat: no-repeat
}
.head {
	color:#413C28;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:normal;
	
	padding:13px 0px 10px 0px;
}
.more-info {
	color:#876e46;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:normal;
	
	font-weight:bold;
	text-decoration:none;
}
.textBox {
	font-family: arial, verdana, sans-serif;
	font-size: 10px;
	font-style: normal;
	font-weight: normal;
	color: #8F7952;
	height: 14px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 2px;
	border: 1px solid #b9af9b;
	background-image:url(../images/cmbBack.gif);
	background-repeat:repeat-x;
}

.blueBorder{
	border:3px solid #E9E4D1;
}

.RowNightDIV{
	float:left;
	color:#876e46;
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	font-weight:normal;
	
	font-weight:normal;
	height:22px;
}

.smallBlackBold {
	color: #4A3931;
	font-family: arial, verdana, sans-serif;
	font-size: 11px;
	font-weight: bold;
}

.backColorHeading {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #876E46;
	background-color: #E9E6D5;
	padding-top: 0px;
	padding-right: 10px;
	padding-bottom: 0px;
	padding-left: 10px;
	text-align: left;
}

.SmallRedNormal{
	color:#ff0000;
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	font-weight:normal;
	
}

.RedNormal{
	color:#ff0000;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:normal;

}

.SmallBlackBold {
	color: #4A3931;
	font-family: arial, verdana, sans-serif;
	font-size: 11px;
	font-weight: normal;
}

.LargeBlackNormal {
	color: #4A3931;
	font-family: arial, verdana, sans-serif;
	font-size: 13px;
	font-weight: normal;
}
.style1 {font-size: 9px}
.style2 {
	font-size: 11px
}

	

.sublinks_head_gray {
	font-family: Verdana;
	font-size: 11px;
	font-weight: bold;
	color: #394C59;
	text-decoration: none;
}
.box{width:95%; azimuth:center;background-color: #CCCCCC;padding-left:1px;
	padding-right:1px}
	
.txthead {
	FONT-SIZE: 11px;

	FONT-FAMILY: Verdana;
	font-weight:bold;

}
.Text {
	FONT-SIZE: 11px; COLOR: #FFFFFF; FONT-FAMILY: Verdana; padding-left:5px; padding-right:5px; PADDING-TOP: 5px;PADDING-BOTTOM: 5px; text-align:justify
}
.greyText {
	FONT-SIZE: 7pt; COLOR: #666666; FONT-FAMILY: Verdana; padding-left:5px; padding-right:5px;text-align:justify}
	#hint ul {
	padding: 3px;
	width: 200px;
	font-family: arial, verdana, sans-serif;
	font-size: 10px;
}
ul {
	list-style-type: none;
	font-family: verdana;
	
	font-size: 10px;
	margin: 5px 0 0 0
}
li {
	margin: 0 0 5px 0;
	cursor: default;
}
li:hover {
	background: #E4E4CB;
	color:#000000
}
.style1 {font-size: 9px}
.style2 {
	font-size: 11px
}

.sublinks_head_gray {
	font-family: Verdana;
	font-size: 11px;
	font-weight: bold;
	color: #394C59;
	text-decoration: none;
}
.box{width:95%; azimuth:center;background-color: #CCCCCC;padding-left:1px;
	padding-right:1px}
	
.txthead {
	FONT-SIZE: 11px; COLOR: #876E46; FONT-FAMILY: Verdana; font-weight:bold
}
.Text {
	FONT-SIZE: 11px; COLOR: #666666; FONT-FAMILY: Verdana; padding-left:5px; padding-right:5px; PADDING-TOP: 5px;PADDING-BOTTOM: 5px; text-align:justify
}
.greyText {
	FONT-SIZE: 7pt; COLOR: #666666; FONT-FAMILY: Verdana; padding-left:5px; padding-right:5px;text-align:justify}
	.style4 {font-size: 13px}
.style7 {font-weight:bold; text-decoration:none;}
.thumbnail{
position: relative;
z-index: 0;
}

.thumbnail:hover{
background-color: transparent;
z-index: 50;
}

.thumbnail span{ /*CSS for enlarged image*/
position: absolute;
padding: 5px;
left: -1000px;
border: 1px dashed gray;
visibility: hidden;
color: black;
text-decoration: none;
}

.thumbnail span img{ /*CSS for enlarged image*/
border-width: 0;
padding: 2px;
}

.thumbnail:hover span{ /*CSS for enlarged image on hover*/
visibility: visible;
top: 0;
left: 60px; /*position where enlarged image should offset horizontally */

}.backColorHeading-form {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #876E46;
	background-color: #E9E6D5;
	padding-top: 0px;
	padding-right: 10px;
	padding-bottom: 0px;
	padding-left: 10px;
	text-align: left;
	border-top-width: thin;
	border-right-width: thin;
	border-bottom-width: thin;
	border-left-width: thin;
	border-top-color: #796753;
	border-right-color: #796753;
	border-bottom-color: #796753;
	border-left-color: #796753;
}

.main_links_ver_10_w {
	font-family: Verdana;
	font-size: 13px;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;
}
.ver_10_black {
	font-family: Verdana;
	font-size: 10px;
	color: #000000;
	text-decoration: none;
}
.txt_gray_ver_10 {
	font-family: Arial;
	font-size: 12px;
	color: #464646;
	text-decoration: none;
	line-height: 14px;
	text-align: justify;
}
.style11 {
	font-size: 12px;
	font-weight: bold;
	color: #666666;
	font-family: Arial;
}
.backColorHeading222 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #876E46;
	background-color: #E9E6D5;
	text-align: center;
	padding: 14px;
}
.blueBorder2{
	border:3px solid #E9E4D1;
}
.style12 {
	font-size: 16px;
	color: #000000;
	font-family: arial, verdana, sans-serif;
}
.style14 {
	font-family: Verdana;
	color: #666666;
	font-size: 14px;
	font-weight: bold;
}
.alignleft {
	float: left;
}
.aligncenter {
	text-align: center;
}
